<?php
namespace Hilco\Models;

use DB;

class Datafeed_WebCategory extends WebModel {
    protected $table = 'Datafeed_WebCategory';

    public function datafeed()
    {
        return $this->belongsTo(Datafeed::class);
    }

    public function webcategory()
    {
        return $this->belongsTo(WebCategory::class);
    }

}
